<?php
/* @var $this PersonController */
/* @var $model Person */

$this->breadcrumbs=array(
	'People'=>array('admin'),
	'Create',
);

$this->menu=array(
	array('label'=>'Manage Person', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Create Person</h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>